## rust-manyhow 0.11.4

=== debian/changelog ===
rust-manyhow (0.11.4-1) unstable; urgency=medium

  * Package manyhow 0.11.4 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 23 Sep 2025 13:35:39 +0200
