=== debian/control ===
Source: rust-manyhow
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-manyhow-macros-0.11+default-dev (>= 0.11.4-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/manyhow]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/manyhow
Homepage: https://github.com/ModProg/manyhow
X-Cargo-Crate: manyhow
Rules-Requires-Root: no

Package: librust-manyhow-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-core-0.20+default-dev (>= 0.20.1-~~),
 librust-manyhow-macros-0.11+default-dev (>= 0.11.4-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev
Provides:
 librust-manyhow+darling-dev (= ${binary:Version}),
 librust-manyhow+darling-core-dev (= ${binary:Version}),
 librust-manyhow+default-dev (= ${binary:Version}),
 librust-manyhow+macros-dev (= ${binary:Version}),
 librust-manyhow+syn-dev (= ${binary:Version}),
 librust-manyhow+syn2-dev (= ${binary:Version}),
 librust-manyhow-0-dev (= ${binary:Version}),
 librust-manyhow-0+darling-dev (= ${binary:Version}),
 librust-manyhow-0+darling-core-dev (= ${binary:Version}),
 librust-manyhow-0+default-dev (= ${binary:Version}),
 librust-manyhow-0+macros-dev (= ${binary:Version}),
 librust-manyhow-0+syn-dev (= ${binary:Version}),
 librust-manyhow-0+syn2-dev (= ${binary:Version}),
 librust-manyhow-0.11-dev (= ${binary:Version}),
 librust-manyhow-0.11+darling-dev (= ${binary:Version}),
 librust-manyhow-0.11+darling-core-dev (= ${binary:Version}),
 librust-manyhow-0.11+default-dev (= ${binary:Version}),
 librust-manyhow-0.11+macros-dev (= ${binary:Version}),
 librust-manyhow-0.11+syn-dev (= ${binary:Version}),
 librust-manyhow-0.11+syn2-dev (= ${binary:Version}),
 librust-manyhow-0.11.4-dev (= ${binary:Version}),
 librust-manyhow-0.11.4+darling-dev (= ${binary:Version}),
 librust-manyhow-0.11.4+darling-core-dev (= ${binary:Version}),
 librust-manyhow-0.11.4+default-dev (= ${binary:Version}),
 librust-manyhow-0.11.4+macros-dev (= ${binary:Version}),
 librust-manyhow-0.11.4+syn-dev (= ${binary:Version}),
 librust-manyhow-0.11.4+syn2-dev (= ${binary:Version})
Description: Proc macro error handling à la anyhow x proc-macro-error - Rust source code
 Source code for Debianized Rust crate "manyhow"
