=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test manyhow 0.11.4 --all-targets --all-features
Features: test-name=rust-manyhow:@
Depends: dh-cargo (>= 31), rustc, librust-proc-macro-utils-0.10+default-dev, librust-proc-macro2-1+default-dev, librust-proc-macro2-1+span-locations-dev, librust-syn-2+default-dev, librust-syn-2+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test manyhow 0.11.4 --all-targets --no-default-features --features darling
Features: test-name=librust-manyhow-dev:darling
Depends: dh-cargo (>= 31), rustc, librust-proc-macro-utils-0.10+default-dev, librust-proc-macro2-1+default-dev, librust-proc-macro2-1+span-locations-dev, librust-syn-2+default-dev, librust-syn-2+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test manyhow 0.11.4 --all-targets --no-default-features --features darling_core
Features: test-name=librust-manyhow-dev:darling_core
Depends: dh-cargo (>= 31), rustc, librust-proc-macro-utils-0.10+default-dev, librust-proc-macro2-1+default-dev, librust-proc-macro2-1+span-locations-dev, librust-syn-2+default-dev, librust-syn-2+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test manyhow 0.11.4 --all-targets
Features: test-name=librust-manyhow-dev:default
Depends: dh-cargo (>= 31), rustc, librust-proc-macro-utils-0.10+default-dev, librust-proc-macro2-1+default-dev, librust-proc-macro2-1+span-locations-dev, librust-syn-2+default-dev, librust-syn-2+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test manyhow 0.11.4 --all-targets --no-default-features --features macros
Features: test-name=librust-manyhow-dev:macros
Depends: dh-cargo (>= 31), rustc, librust-proc-macro-utils-0.10+default-dev, librust-proc-macro2-1+default-dev, librust-proc-macro2-1+span-locations-dev, librust-syn-2+default-dev, librust-syn-2+full-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test manyhow 0.11.4 --all-targets --no-default-features --features syn
Features: test-name=librust-manyhow-dev:syn
Depends: dh-cargo (>= 31), rustc, librust-proc-macro-utils-0.10+default-dev, librust-proc-macro2-1+default-dev, librust-proc-macro2-1+span-locations-dev, librust-syn-2+default-dev, librust-syn-2+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test manyhow 0.11.4 --all-targets --no-default-features --features syn2
Features: test-name=librust-manyhow-dev:syn2
Depends: dh-cargo (>= 31), rustc, librust-proc-macro-utils-0.10+default-dev, librust-proc-macro2-1+default-dev, librust-proc-macro2-1+span-locations-dev, librust-syn-2+default-dev, librust-syn-2+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
